<?php

namespace Booktics\Add_To_Calendar;

use Booktics\Providers\Base_Service_Provider;

class Add_To_Calendar_Service_Provider extends Base_Service_Provider {

    public function get_services() {
        return array(
            Add_To_Calendar_Controller::class,
        );
    }
}
